Subject: Re: bug#58793: 28.1.90; Emacs tries to recenter / rescroll when it hits hidden org emphasis

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Oct 2022 09:02:29 +0300

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 27 Oct 2022 04:24:17 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> So, if this were one long line, then this is the first visual line,$
> >> /whereas/ this is the second visual line in the paragraph, and you'd place$
> >> point on the italicized "w" in the word "whereas". That triggers the bug.
> >
> > But you are not on the italicized "w", are you?  Try "C-x =", and you
> > will see.
> 
> (I assume that you have managed to confirm the bug; I can provide a more
> detailed recipe if necessary)

Yes, I see the recentering scroll.  I will look into that shortly.